Opt-in Groups
Get Opt-in Group
Returns the requested opt-in Group.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier for the resource.
Format
uuidResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/opt-in-groups/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "name": "string", "status": "draft", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}Send Message POST
To send a Template, pass either `template_version_id` to send that exact version, or `template_id` to send the version the channel sends for that Template, but not both. On WhatsApp that is the newest published version approved for the channel's provider, or the newest published version while the conversation's session is open; on every other channel it is the newest published version.
List Opt-in Groups GET
Returns a paginated list of opt-in Groups.